@charset "UTF-8";
/**
 * @authors yangX (623418988@qq.com)
 * @date    2015-09-02 15:19:13
 */
a, address, b, big, blockquote, body, center, cite, code, dd, del, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, label, legend, li, ol, p, pre, small, span, strong, u, ul, var {
	margin: 0;
	padding: 0
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{
	display:block
}

html, body, button, input, select, textarea {
  font: 12px/1.5 "Microsoft YaHei","Helvetica Neue",Helvetica,Arial,sans-serif;
}

h1,h2,h3,h4,h5,h6,small{
	font-size:100%;
	font-weight:normal
}

button, html input[type=button], input[type=submit] , .b {
	-webkit-apperance: button;
	cursor: pointer
}
button[disabled],html input[disabled]{
	cursor:not-allowed
}
input[type="button"]:focus,button[type="button"]:focus ,input[type="password"]:focus ,input[type="text"]:focus{
    outline: none!important;
}
.container{
    width: 1000px;
    margin: 0 auto;
}

.container-kilo-hundred{
	width: 1100px;
    margin: 0 auto;
}
ol,ul{
	list-style: none;
}
img{
	border:0;
	vertical-align: middle;
}
em, i, u {
	font-style: normal
}
cite{
	font-style: normal;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.li_fl li{
	float: left;
}
.tl{
	text-align: left;
}
.tr{
	text-align: right;
}
.tc{
	text-align: center;
}
.red{
	color:red;
}
.clears_:after{
	display: block;
	content: '';
	visibility: hidden;
	clear: both;
}
.clear{
	display: block;
	overflow: hidden;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0
}
.clearfixt{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
a, a:hover, a:focus {
    text-decoration: none;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

.hide{
	display: none;
}
.hidden{
	visibility: hidden;
}
.relative{
	position: relative;
}
.absolute{
	position: absolute;
}
.bold{
	font-weight: bold;
}
.f12{
	font-size: 12px;
}
.f14{
	font-size: 14px;
}
.f18{
	font-size: 18px;
}
.f16{
	font-size: 16px;
}
.f20{
	font-size: 20px;
}


/*Demo-Account*/
.Demo-Account{width: 500px; margin: 0 auto}
.Demo-Account cite  { display:block;position: relative;margin:0 auto 25px;}
.Demo-Account cite label .input-style{text-indent: 20px; border:2px solid #e6e6e6; border-radius: 4px;background: #f7f7f7;width: 496px;height: 60px;}
.container .Demo-Account cite label .Telephones-{width: 226px;}
.Demo-Account cite label span{display: inline-block;color:#8e8e8e;font-size: 18px;padding: 0 2%;}
.container .Demo-Account cite label  .Countrys- {width: 270px;}
.container .Demo-Account cite label  .CodeS-{width: 320px;float: left;}
.container .Demo-Account cite label .areaCode-{width: 110px;margin-right: 5px}
.Demo-Account cite label em{position: absolute;left: 20px;font-size: 18px;color:#8e8e8e;top:50%;margin-top: -13.5px;}
.Demo-Account cite label em i , {padding: 0 5px}
.container .Demo-Account cite label  .submiT_{text-indent: 15px; background: #d43e3e;color:#fff;width: 100%; height: 60px;border:0;border-radius: 4px;text-align: left;font-size: 18px;}
.demo-Account-span {color:#8e8e8e; font-size:24px;display: block;text-align: center;padding: 45px 0}
.demo-Account-h1{color:#404040;font-size: 36px;display: block;text-align: center;padding-top: 25px;}
.gray-back{background: url('../images/title-bg.png') no-repeat center; width: 100%;height: 109px;}
.picture-code{display: inline-block;width: 130px;height: 44px;border:1px solid #ccc;margin:10px 0 0 10px}
.updata-btn{position: absolute;width: 18px;height: 20px;background: url('../images/updata-btn.png') no-repeat center;right: 5px;top:50%;margin-top: -10px;cursor: pointer;}

/*分步注册*/
.itme-number{padding: 70px 0}
.itme-number li{width: 33%;position: relative;}
.itme-number li:nth-child(2){text-align: center;}
.itme-number li:nth-child(3){text-align: right;}
.itme-number li:before{content: '';width: 363px;height: 5px;background: #dee2e7;position: absolute;left: 0;z-index: -9;top:50%;margin-top: -2.5px;}
.itme-number li span{background: #ffffff;border:#dee2e7 2px solid; color:#383737; width: 55px;height: 55px;border-radius: 100%;font-size: 24px; display: inline-block; text-align: center;line-height: 55px;}
.itme-number li span.active{background: #d43e3e;color:#fff; border:2px #d43e3e solid ;}
.itme-number li cite{position: absolute;color:#404040;font-size: 24px;text-align: center;top: -60px; }
.itme-number li cite.active{color:#d43e3e;}
.red-border:after{content: '';width: 363px;height: 5px;background: #d43e3e;position: absolute;left: 0;z-index: -9;top:50%;margin-top: -2.5px;}
.itme-number li cite p{font-size: 14px;display: block;}
.itme-number li cite.ext-3{right: -10px;}
.itme-number li cite.ext-2{left: 100px;}
.itme-number li cite.ext-1{left: -20px;}


/*公告*/
.announcementT-{background: #fbf9f3;border:1px solid #f2d889; width: 100%;text-align: center;padding: 2% 0;border-radius: 4px;font-size: 14px;color:#838383;}
.item-classify{color:#404040;font-size: 24px;position: relative;padding: 50px}
.item-classify:before{content: '';width: 73%;height: 1px;background: #e8e8ea;position: absolute;right:0;top:66px;}
.item-classify:after{content: '';width: 73%;height: 1px;background: #e8e8ea;position: absolute;right:0;top:70px;}
.gray_color-{color:#838383;}
.only_after:before{content: '';width: 70%;height: 1px;background: #e8e8ea;position: absolute;right:0;top:66px;}
.only_after:after{content: '';width: 70%;height: 1px;background: #e8e8ea;position: absolute;right:0;top:70px;}
.other-ing cite{width: 500px;}

.box-gray{ background: #f6f6f7;width: 100%;position: relative;margin-left: -10px;height: 0;display: none}
.box-gray:before{content: '';position: absolute;left: 25px;top: -11px;margin-left: -12px;width: 0;height: 0;border-style: solid;border-width: 0 12px 12px 12px;border-color: transparent transparent #f6f6f7 transparent;}
.box-gray{ border-radius: 4px}
.box-gray label{padding: 15px 0;display: block;}
.title-checkbox{font-size: 18px;color:#404040;margin: 25px 0 5px}
.toggele-{display: block;}

/*Live Account-3*/
.success-show{color:#404040;font-size: 24px;text-align: center;}
.success-show span{color:#8e8e8e;font-size: 18px;}
.border-strong{width: 100%;height: 3px;background: #f0f0f0}
.success-fuly li cite strong{font-size: 24px;display: block;padding: 30px 0;font-family: "Impact";color: #404040;}
.success-fuly li cite{display: block;margin-bottom: 5px;}
.success-fuly li{width: 49%}
.success-fuly li:nth-child(1){margin-right: 1%;}
.dark-blue{background: #304f68;color:#fff; border-radius: 4px;padding: 10px 0;font-size: 18px;text-indent: 15px;width: 355px;margin-bottom: 30px}
.dark-red{background: #d43e3e;color:#fff; border-radius: 4px;padding: 10px 0;font-size: 18px;text-indent: 15px;width: 355px;margin-bottom: 30px}
.success-fuly li cite span{color:#8e8e8e;font-size: 18px; display: inline-block;}
.success-fuly li cite  p{color:#ee1d25;font-size: 24px;display: inline-block;}
.eight-color{color:#8e8e8e;font-size: 18px;}
.success-fuly li img{padding: 30px 15px 0 0}
.success-show{padding-bottom: 50px}

.Demo-Account select {position: relative;float: left;left: -999em;height: 40px;width: 343px;z-index: -999;overflow: hidden;opacity: 0;filter: alpha(opacity=0);}
.Demo-Account .select span {background: url(../images/icon-pullDown.png) no-repeat right center #a5b5d3;font-size: 16px; display: block;position: relative;line-height: 38px; height: 38px;padding-left: 40px;border-radius: 4px;color:#fff;}
.select_box>div {border: 1px solid #d2d2d2; overflow: hidden;line-height: 36px;font-size: 16px;}
.select_box li {width: 100%;padding-left: 10px;border-bottom: 1px dotted #d2d2d2;cursor: pointer;margin-bottom: -1px;}
.select_box {background: #fff;margin-right: 20px;z-index: 1;overflow: auto;}
.select {position: relative;display: inline-block;vertical-align: top;}
.Demo-Account cite>i.form-note-warn {display: block;color:#E99E9E;}
.form-note-warn{display: inline;color:#E99E9E;left: 100%;top: 0;font-size: 18px; line-height: 60px; margin-left: 7px;height: 60px;padding: 0 25px;white-space: nowrap;font-style: normal;}


.Demo-Account cite>i {display: none;position: absolute;left: 100%;top: 0;font-size: 18px; line-height: 60px; margin-left: 7px;height: 60px;padding: 0 25px;white-space: nowrap;font-style: normal; behavior: url(/static/css/pie.htc);}
.Demo-Account .fix-width{width: 150px; padding: 0 ;float: left}
.Demo-Account cite label .Wdate{border:2px solid #e6e6e6;border-radius: 4px;width: 365px;height: 60px;}
.Demo-Account .fix-width-two{width: 170px; padding: 0 ;float: left}
.Demo-Account  .fix-width-only{width: 180px;margin-left: -11px;padding: 0 ;float: left}
.Demo-Account  .fix-width-only-max{width: 287px;margin-left: -118px;padding: 0;float: left;}
.Demo-Account  .fix-width-box-gray{width: 280px;float: left;padding: 0;margin-left: 15px;}
.Demo-Account  .fix-width-box-gray-{width: 400px;float: left;padding: 20px 0;margin-right: 15px; text-align: right;}
.gray_color-middle{color:#838383;font-size: 18px;text-align: center;margin-left: 133px}
form input[type="radio"] {position: absolute;width: 0;height: 0;overflow: hidden; margin: 0;padding: 0;border: none;opacity: 0;filter: alpha(opacity=0);}
form input[type="radio"]+span {display: inline-block;height: 40px;margin-right: 20px;cursor: pointer;font-size: 14px;line-height: 40px;padding-left: 25px;background: url(../images/icon_form_radio.png) no-repeat -10px top;}
form input[type="radio"].select+span {background: url(../images/icon_form_radio.png) no-repeat -10px -40px;}
.radio-h2{color:#838383;font-size: 18px;}
.font-fam{font-family: "Roboto"}
form input[type="checkbox"] {position: absolute;width: 0;height: 0;overflow: hidden; margin: 0;padding: 0;border: none;opacity: 0;filter: alpha(opacity=0);}
form input[type="checkbox"]+span {font-family: "Roboto";display: inline-block;height: 40px;margin-right: 20px;cursor: pointer;font-size: 14px;line-height: 40px;padding-left: 25px;background: url(../images/icon_form_checkbox.png) no-repeat -10px top;}
form input[type="checkbox"].select+span {background: url(../images/icon_form_checkbox.png) no-repeat -10px -40px;}
.container .botom-cite{    width: 600px;margin-left:300px;}


/* .dk_container {
  background-color: #f5f5f5;
  font-family: 'Helvetica', Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 18px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; } */
  .dk_container:focus {
    outline: none; }
  .dk_container[disabled] {
    opacity:.4; }
  .dk_container a {
    cursor: pointer;
    text-decoration: none; }
  .dk_container[disabled] a {
    cursor: not-allowed; }

  .dk_toggle:hover, .dk_toggle:focus {
    border-color: #8c8c8c; }
/*  .dk_toggle:after {
    position: absolute;
    top: 45%;
    right: 10px;
    content: '';
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #4B4B4B; }*/

.dk_focus .dk_toggle {
  border-color: #40b5e2;
  box-shadow: 0 0 5px #40b5e2;
  -moz-box-shadow: 0 0 5px #40b5e2;
  -webkit-box-shadow: 0 0 5px #40b5e2; }

/* .dk_open {
  box-shadow: 0 0 5px #40b5e2;
  -moz-box-shadow: 0 0 5px #40b5e2;
  -webkit-box-shadow: 0 0 5px #40b5e2;
  z-index: 10; } */
  .dk_open .dk_toggle {
    background: url(../images/icon-pullDown.png) no-repeat right center #a5b5d3;
    /*background-color: #ececec;*/
    border-color: #8c8c8c;
    color: #ccc;
    box-shadow: inset 0 -2px 5px #ccc;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0; }

.dk_open_top .dk_toggle {
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px; }
.dk_open_top .dk_options, .dk_open_top .dk_options_inner {
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0; }

.dk_options {
  z-index: 55;
  background: #fefefe;
  box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px; }
  .dk_options a {
    background-color: #fff;
    border-bottom: 1px solid #999;
    font-weight: bold;
    padding: 8px 10px; }
  .dk_options a:hover, .dk_options:focus,
  .dk_options .dk_option_current a {
   /* background-color: #e6e6e6;
    border-bottom-color: #e6e6e6;*/
    color: #333;
    text-decoration: none;
    text-shadow: rgba(0, 0, 0, 0.5) 0 1px 0; }
  .dk_options li:last-child a {
    border-bottom: none; }
  .dk_options .disabled {
    cursor: default; }
    .dk_options .disabled a,
    .dk_options .dk_optgroup.disabled > span {
      color: #aaa; }
    .dk_options .disabled:hover a,
    .dk_options .disabled:focus a {
      cursor: default;
      background-color: #fff;
      border-bottom-color: #999;
      text-shadow: none; }
  .dk_options .dk_optgroup {
    padding-left: 5px;
    background: #ddd;
  }
    .dk_options .dk_optgroup > span {
      display: block;
      padding: 5px 10px 5px 5px;
      font-style: italic;
      color: #444;
      background: #ddd;
      border-bottom: ;
    }
    .dk_options .dk_optgroup.disabled,
    .dk_options .dk_optgroup.disabled > span {
      background: #eee;
    }

.dk_options_inner {
  max-height: 250px;
  border: 1px solid #8c8c8e;
  border-bottom-width: 2px;
  border-bottom-color: #999;
  color: #333;
  text-shadow: #fff 0 1px 0;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px; }

.dk_container {
  display: none;
  float: left; }
  .dk_container a {
    outline: 0; }

.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1; }

.dk_open {
  position: relative; }
  .dk_open .dk_options {
    display: block; }
  .dk_open .dk_label {
    color: inherit; }

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%; }
  .dk_options a, .dk_options a:link, .dk_options a:visited {
    display: block; }

.dk_options_inner {
  overflow: auto;
  position: relative;
  -webkit-overflow-scrolling: touch; }


/*°ÑselectÒþ²ØÆðÀ´*/
.dk_container select {
  position: absolute;
  visibility: hidden; }

.dk_wrap {
  position: relative;
  display: inline-block;
  min-width: 173px;
  float: left;
  margin-right: 10px;
  margin-bottom: 18px;
  background-color: #f5f5f5;
  overflow: hidden;
  border: 1px solid #ccc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -webkit-transition: border-color .5s;
  -moz-transition: border-color .5s;
  -o-transition: border-color .5s;
  transition: border-color .5s;}
  .dk_wrap:after {
    position: absolute;
    display: block;
    top: 45%;
    right: 10px;
    content: '';
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #4B4B4B;
    pointer-events:none; }
  .dk_wrap select {
    position: relative;
    display: block;
    width: 110%;
    min-height: 32px;
    padding: 6px 49px 6px 6px;
    border: 0;
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    color: #333;
    text-indent: 0.01px;
    text-overflow: ''; 
    text-shadow: #fff 1px 1px 0;
    background: transparent;
    background: rgba(255,255,255,0);
    cursor: pointer;
    border-radius: 0;
    box-shadow: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none; }
    .dk_wrap select:focus {
      text-shadow: none; }
    .dk_wrap select::-ms-expand {
      display: none;
    }

  /* Firefox only */
  @-moz-document url-prefix() { 
    .dk_wrap select { padding: 7px 49px 5px 6px; }
  }

  /* IE 10 + IE 11 only */
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .dk_wrap select { padding: 6px 47px 6px 8px; }
  }

  /* Opera 12 only */
  _:-o-prefocus, body:last-child .dk_wrap select { padding: 7px 45px 5px 10px; }


 .container  .dk_theme_black {
      background: url(../images/icon-pullDown.png) no-repeat right center #a5b5d3;
      font-size: 16px;
      display: block;
      position: relative;
      line-height: 38px;
      height: 38px;
      border:2px solid #a5b5d3;
      /*padding-left: 40px;*/
      /*text-indent: 40px;*/
      /*border-radius: 4px;*/
      text-align: center;
      color: #fff;
}
  .custom_theme{
    text-align: center;
     font-size: 16px;
      display: block;
      position: relative;
      line-height: 38px;
      height: 38px;
    display: block;
    border-radius: 4px;
    background: #f7f7f7;
    border: 2px solid #e6e6e6;
  }